/* Teaserbloecke */
.teaser_sidebar .sidebar_img {
	position: static;
	width: 100%;
}

.teaser_digit-biblio,
.teaser_lesessal {
	margin-top: 7px;
}

.teaser_digit-biblio .subcolumns {
	background-color: #462346;
}

.teaser_digit-biblio .subcolumns {
	background-color: #462346;
}

.teaser_drahdiwaberl .subcolumns {
	background-color: #878016;
}

.teaser_drahdiwaberl .views-row {
	padding: 0px !important;
}

.teaser_drahdiwaberl .views-row img {
	display: block;
}

.teaser_digit-biblio h6,
.teaser_lesesaal h6,
.teaser_drahdiwaberl h6 {
	color: #fff;
	line-height: 2em;
	margin: -1px 0 0 0;
	padding: 0 7px 1px 7px;
}

.teaser_digit-biblio .subcr,
.teaser_lesesaal .subcr,
.teaser_drahdiwaberl .subcr {
	text-align: right;
	padding: 0.2555em 3px 0 0;
}

.image_digit-biblio,
.image_lesesaal {
	position: relative;
}

.teaser_drahdiwaberl {
	position: relative;
}

#simple {
	margin-top: -1px;
}

#search_catalog_2,
#simple,
#search_faq,
.teaser_sidebar {
	margin-bottom: 7px;
}

#search_catalog_2,
#simple {
	background: #bfb2aa url("../pix/rundecke-catalog.gif") left bottom no-repeat;
	color: #fff;
	padding: 0.8em 3px 0.8em 7px;
}

#simple {
	padding-top: 3px;
}

#search_catalog_2 label,
#simple label,
#search_faq label {
	display: block;
	font-weight: bold;
	padding: 0;
	line-height: 100%;
	margin: 0;
}

#search_catalog_2 p,
#simple p {
	margin: 4px 0 0;
}

#search_catalog_2 a,
#simple a {
	color: #fff;
}

#primoQueryTemp {
	margin: 0.8em 1px 0.3em 0;
	width: 88%;
}

#primoQueryTemp {
	width: 85%;
}

#go {
	margin: 0 -10px -0.25em 2px;
	vertical-align: baseline;
}

#search_start_faq {
	margin: 0;
	vertical-align: baseline;
}

#search_faq {
	background: #f3f1f2;
	border: 1px solid #8db0c1;
	color: #8db0c1;
	padding: 0.8em 0 0.9em 7px;
}

#search_faq label {
	padding-bottom: 9px;
}

#search_faq select {
	width: 85%;
	margin-right: 1px;
}

#search_faq button {
	border: none;
	background: #f3f1f2;
	cursor: pointer;
	width: auto;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	margin-bottom: 0.25em;
}

/* Breadcrumb */
.breadcrumb {
	list-style: none;
	border-top: 1px dotted #498aa4;
	border-bottom: 1px dotted #498aa4;
	margin: 0;
	margin-bottom: 1em !important;
	padding: 7px 0;
	font-size: 0.91em;
	text-transform: lowercase;
}

.breadcrumb a:link,
.breadcrumb a:visited {
	text-decoration: none;
	color: #498aa4;
}

.breadcrumb a:hover,
.breadcrumb a:active {
	text-decoration: underline;
	color: #e2660b;
}

/* Bilder */
.logoGallerie {
	clear: left;
}

.bildContainer {
	margin-right: 22px;
	clear: both;
}

.bildContainer img {
	max-width: 200px !important;
}

.bildContainer .fotocredits {
	padding: 5px;
	display: block;
}

.bildItem,
.field-name-field-logo img {
	float: left;
	width: 200px;
	border: 1px solid #ccc;
	margin-bottom: 15px;
	margin-right: 24px;
}

.field-name-field-logo img {
	width: auto;
	margin-right: 0px;
}

.field-name-field-logo img {
	border: none;
}

.page-node-7 .bildItem {
	border: none;
}

.field-name-field-logo {
	margin-top: -5px;
}

.bildItem img {
	display: block;
}

.lightbox-processed {
	display: block;
}

.node-einfache-seite {
	padding-top: 1em;
}

.bildItem .field-type-text,
.bildFotoCredit {
	background: #f8f6f6 none repeat scroll 0 0;
	margin: 0;
	padding: 3px 0.4em 3px;
	font-size: 11px;
	line-height: 1.3em;
	height: auto;
}

.bildGallerie .bildItem .field-type-text,
.bildGallerie .bildFotoCredit {
	background: #f8f6f6 none repeat scroll 0 0;
	margin: 0;
	padding: 3px 0.4em 3px;
	font-size: 11px;
	line-height: 1.3em;
	height: auto;
	max-height: 27px;
	-webkit-transition: max-height 1s;
	-moz-transition: max-height 1s;
	-ms-transition: max-height 1s;
	-o-transition: max-height 1s;
	transition: max-height 1s;
	overflow: hidden;
}

.bildGallerie .bildItem:hover .field-type-text,
.bildGallerie .bildItem:hover .bildFotoCredit {
	max-height: 300px;
}

.bildGallerie {
	width: 702px;
	margin-right: -20px;
}

.bildGallerie .bildItem {
	float: left;
	margin-right: 20px;
	width: auto !important;
	padding-bottom: 28px;
	position: relative;
	border: none;
}

.bildGallerie .bildItem img {
	border: 1px solid #cccccc;
}

.bildGallerie .bildBorder {
	border: 1px solid #cccccc !important;
}

.bildGallerie .bildBorder img {
	border: none !important;
}

.bildGallerie .bildFotoCredit {
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.pixcenter {
	width: 100% !important;
	clear: both;
	float: none;
	margin-bottom: 15px;
}

.pixleft {
	width: 48% !important;
	float: left;
	margin-right: 20px;
	clear: left;
	margin-bottom: 15px;
}

.pixright {
	width: 48% !important;
	float: right;
	margin-left: 20px;
	clear: right;
	margin-bottom: 15px;
}

.pixleft img,
.pixright img {
	width: 100% !important;
}

hr {
	border-bottom: 1px #fff solid;
	clear: both;
}
/* Video */

video {
	width: 100%;
}

div.video-filter {
	position: relative;
	padding-bottom: 58.65%;
  /* ratio 16x9 */
	height: 0;
	overflow: hidden;
	width: 100%;
	height: auto;
	margin: 20px 0px;
}

div.video-filter iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Menü "Bearbeiten" */
#tabs-wrapper li {
	margin-left: 0;
}

/* Rechte Spalte */
#wbib_col2 .block {
	border: 1px solid #8db0c1;
}

#wbib_col2 .block h2 {
	margin-top: 0;
	border-bottom: 1px dotted #8db0c1;
	color: #e2660b;
	line-height: 2em;
	margin: 0;
	padding: 0 7px;
	font-size: 12px;
}

#wbib_col2 .block .views-field-title h2 {
	line-height: 1.5em;
	border-bottom: none;
	font-weight: normal;
}

#wbib_col2 .block .field-content span {
	padding: 0px 7px;
}

#wbib_col2 .block .views-row {
	padding: 8px 0px 7px 0px;
	border-bottom: 1px dotted #8db0c1;
	margin-bottom: -1px;
}

#wbib_col2 .view-digitale-sammlungen .views-row,
#wbib_col2 .view-lesesaal .views-row {
	padding: 0px;
	border-bottom: none;
	margin-bottom: 0px;
}

#wbib_col2 .block p {
	line-height: 1.3333em;
	margin: 0.363636em 0;
	padding: 0 20% 0 7px;
	position: relative;
}

#wbib_col2 .block-views,
#wbib_col2 .block-nodeblock {
	margin-bottom: 7px;
}

#wbib_col2 .view-ausstellungen img {
	display: block;
	margin-bottom: -7px;
	margin-top: 7px;
	max-width: ;
}

#wbib_col2 .flowplayer {
	display: block !important;
}
/* #wbib_col2 .block p a {
bottom: 0;
	margin-left: 0;
	position: absolute;
	right: 3px;
	display: block;
	width: 16px;
	height: 16px;
	text-indent: -10000px;
	background: transparent url("../pix/kreis-pfeil-1.gif") left bottom no-repeat;
}
*/
#block-block-12 .content p {
	margin: 0px;
	padding: 10px 10px 10px 55px;
	background: #3d5a98 url("../pix/icon_fb_large.png") left center no-repeat;
}

#block-block-12 .content p a {
	color: #ffffff !important;
}

#wbib_col2 #node-98 p {
	padding: 0px;
	margin: 0px;
}

#wbib_col2 #node-98 p img {
	display: block;
}

#wbib_col2 #block-views-digitale-sammlungen-block-1.block,
#wbib_col2 #block-views-lesesaal-block-1.block {
	border: none;
}

/* Startseiten News */
#newsBilderleiste {
	width: 100%;
	margin-right: -10px;
	white-space: nowrap;
}

#newsBilderleiste img {
	float: left;
	display: block;
	margin-right: 2px;
}

#newsBilderleiste div .block-image {
	width: 49.7%;
	margin-right: 1px;
	float: left;
}

#newsBilderleiste #block-imageblock-2 .block-image {
	margin-left: 1px;
}

#newsContent {
	margin-bottom: 50px;
	float: left;
	width: 100%;
}

#newsContent .block {
	width: 45.5%;
	border-bottom: 1px dotted #498aa4;
	margin-right: 1%;
	float: left;
	padding-left: 1%;
	padding-top: 17px;
	padding-right: 2.5%;
	position: relative;
}

* + html #newsContent .block {
	width: 45%;
}

#newsContent .block + .block + .block {
	clear: left;
}

#newsContent .block + .block + .block + .block {
	clear: none;
}

#newsContent .block h2 {
	margin-top: 0;
}

#newsContent .block .newsLink,
#newsContent .block a {
	display: block;
	width: 16px;
	height: 16px;
	text-indent: -10000px;
	background: transparent url("../pix/kreis-pfeil-1.gif") left bottom no-repeat;
	position: absolute;
	right: 0;
	bottom: 18px;
}

.region-content .views-field-field-bild-1 {
	margin: 0px 20px 15px 0px;
	float: left;
	clear: left;
}

.region-content .views-field-field-bild-1 + .views-field-field-textbox1 {
	width: 100%;
	padding-left: 220px;
	box-sizing: border-box;
	margin-bottom: 20px;
}

.region-content .views-row {
	margin-bottom: 15px;
	clear: left;
	border-bottom: 1px dotted #498aa4;
	float: left;
	width: 100%;
}

.region-content .views-field-title {
	margin-bottom: 15px;
}

.region-content .views-field h2 {
	margin-top: 0px;
}

.region-content .views-more-link {
	display: block;
	margin-top: 12px;
}

.front #footer_center {
	margin-left: 0;
}

.node-forschungsleseplatz .field-label {
	width: 160px;
	float: left;
}

.node-forschungsleseplatz .field-items {
	padding-left: 170px;
}

.node-forschungsleseplatz .field {
	padding-bottom: 10px;
	line-height: 1.3em;
}

.view-forschungslesesaal .calendar-agenda-hour,
.view-ausstellungsbesuch .calendar-agenda-hour {
	padding-left: 8px !important;
	padding-top: 7px !important;
	text-align: left !important;
}

.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview {
	padding: 0px !important;
	background-color: #fff !important;
}

.view-forschungslesesaal .views-field-field-flp-datum .frei,
.view-fuehrung-reservieren .views-field-field-f-datum .frei,
.view-ausstellungsbesuch .frei {
	background-color: #def4e2 !important;
	padding: 4px !important;
	font-size: 11px !important;
	color: #333 !important;
	line-height: 1.3em !important;
}

.view-forschungslesesaal .views-field-field-flp-datum .reserviert,
.view-ausstellungsbesuch .reserviert {
	padding: 4px !important;
	background-color: #f6d3bd !important;
	font-size: 11px !important;
	color: #333 !important;
	line-height: 1.3em !important;
}

.view-forschungslesesaal .views-field-field-flp-datum .vergeben,
.view-fuehrung-reservieren .views-field-field-f-datum .gebucht,
.view-ausstellungsbesuch .vergeben {
	padding: 4px !important;
	background-color: #e8c2c7 !important;
	font-size: 11px !important;
	color: #333 !important;
	line-height: 1.3em !important;
}

.calendar-calendar .month-view .full .inner .monthview,
.calendar-calendar .week-view .full .inner .weekview,
.calendar-calendar .day-view .full .inner .dayview {
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
}

.calendar a,
.calendar a:link,
.calendar a:visited,
.calendar a:active,
.calendar a:hover {
	background-color: #59c66f !important;
	color: #fff !important;
	display: block !important;
	padding: 4px !important;
	border-right: 1px solid #59c66f !important;
	border-bottom: 1px solid #59c66f !important;
	text-align: center;
	text-decoration: none !important;
	font-size: 11px !important;
}

.calendar a:active,
.calendar a:hover {
	background-color: #fff !important;
	color: #59c66f !important;
}

.calendar .reserviert a,
.calendar .reserviert a:link,
.calendar .reserviert a:visited,
.calendar .reserviert a:active,
.calendar .reserviert a:hover {
	background-color: #e2660b !important;
	border-right: 1px solid #e2660b !important;
	border-bottom: 1px solid #e2660b !important;
}

.calendar .reserviert a:active,
.calendar .reserviert a:hover {
	background-color: #fff !important;
	color: #e2660b !important;
}

.calendar .vergeben a,
.calendar .vergeben a:link,
.calendar .vergeben a:visited,
.calendar .vergeben a:active,
.calendar .vergeben a:hover {
	background-color: #c43346 !important;
	border-right: 1px solid #c43346 !important;
	border-bottom: 1px solid #c43346 !important;
	font-size: 11px !important;
}

.calendar .gebucht a,
.calendar .gebucht a:link,
.calendar .gebucht a:visited,
.calendar .gebucht a:active,
.calendar .gebucht a:hover {
	background-color: #c43346 !important;
	border-right: 1px solid #c43346 !important;
	border-bottom: 1px solid #c43346 !important;
}

.calendar .vergeben a:active,
.calendar .vergeben a:hover,
.calendar .gebucht a:active,
.calendar .gebucht a:hover {
	background-color: #fff !important;
	color: #c43346 !important;
}

.calendar em {
	display: block;
	line-height: 1.1em;
	padding-bottom: 2px;
}

.editableDocument .view-forschungslesesaal table th,
.view-fuehrung-reservieren table th,
.view-ausstellungsbesuch table th {
	border-right-width: 4px !important;
}

.calendar-calendar .month-view .full .inner .monthview,
.calendar-calendar .week-view .full .inner .weekview,
.calendar-calendar .day-view .full .inner .dayview {
	margin: 0px 0px 5px 0px !important;
}

.calendar-calendar td.calendar-agenda-items div.calendar {
	padding-bottom: 0px !important;
}

.view .date-nav-wrapper .date-prev a {
	margin-right: 5px;
}

.view .date-nav-wrapper .date-prev {
	right: 71px !important;
}

.view .date-nav-wrapper .date-next a {
	margin-left: 5px;
}

#footer_content {
	margin-left: 1px;
	padding-left: 9px;
}

#footer_content span.copyright {
	float: left;
	padding-right: 5px;
}

#block-block-16 h2:first-child {
	margin-top: 0px;
}
/* Sitemap */
.editableDocument .menutree ul {
	margin-left: 1.5em;
	padding-left: 0;
	margin-top: 0.51em;
	font-weight: bold;
	list-style: none;
	list-style-type: none;
}

.editableDocument .menutree ul li {
	list-style: none;
	list-style-type: none;
}

.editableDocument .menutree ul ul {
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 1.5em;
	padding-left: 0;
	font-weight: normal;
}

.editableDocument .menutree a:hover,
.editableDocument .menutree a:active {
	color: #e2660b;
}

/* Admin Forschungsplaetze */
.view-administration-forschungsleseplaetze input,
.view-administration-forschungsleseplaetze select,
.view-administration-fuehrungen input,
.view-administration-fuehrungen select {
	height: 21px;
	box-sizing: border-box;
}

.view-administration-forschungsleseplaetze th a,
.view-administration-forschungsleseplaetze th a:link,
.view-administration-forschungsleseplaetze th a:visited,
.view-administration-fuehrungen th a,
.view-administration-fuehrungen th a:link,
.view-administration-fuehrungen th a:visited,
.view-administration-ausstellungsbesuche th a,
.view-administration-ausstellungsbesuche th a:link,
.view-administration-ausstellungsbesuche th a:visited {
	color: #e2660b;
}

.view-administration-forschungsleseplaetze form #edit-select,
.view-administration-fuehrungen form #edit-select,
.view-administration-ausstellungsbesuche form #edit-select {
	margin-bottom: 20px;
	margin-top: 10px;
}

.view-administration-forschungsleseplaetze form .views-submit-button,
.view-administration-forschungsleseplaetze form .views-reset-button,
.view-administration-fuehrungen .views-submit-button,
.view-administration-fuehrungen .views-reset-button,
.view-administration-ausstellungsbesuche .views-submit-button,
.view-administration-ausstellungsbesuche .views-reset-button {
	padding-top: 0px !important;
}

.view-administration-forschungsleseplaetze form .views-submit-button input,
.view-administration-forschungsleseplaetze form .views-reset-button input,
.view-administration-ausstellungsbesuche form .views-reset-button input,
.view-administration-ausstellungsbesuche .views-submit-button input {
	height: 23px;
	margin-top: 17px !important;
}

.view-administration-fuehrungen form .views-submit-button input,
..view-administration-ausstellungsbesuche form .views-reset-button input {
	height: 23px;
	margin-top: 8px !important;
}

.view-administration-fuehrungen form .views-submit-button {
	clear: left;
}

.view-administration-forschungsleseplaetze form #edit-select .form-submit,
.view-administration-fuehrungen form #edit-select .form-submit,
.view-administration-ausstellungsbesuche form #edit-select .form-submit {
	height: 23px;
}

.view-administration-forschungsleseplaetze form #edit-select span,
.view-administration-fuehrungen form #edit-select span,
.view-administration-ausstellungsbesuche form #edit-select span {
	font-weight: bold;
}

.view-administration-forschungsleseplaetze form #edit-select select,
.view-administration-fuehrungen form #edit-select select,
.view-administration-ausstellungsbesuche form #edit-select select {
	margin-right: 10px;
}

.view-administration-forschungsleseplaetze .views-exposed-widget *,
.view-administration-fuehrungen .views-exposed-widget *,
.view-administration-ausstellungsbesuche .views-exposed-widget * {
	margin-right: 0px !important;
}

.view-administration-forschungsleseplaetze table td,
.view-administration-fuehrungen table td,
.view-administration-ausstellungsbesuche table td {
	background-color: #fff;
	border-right: 1px dotted #498aa4 !important;
	border-bottom: none;
	border-top: 1px dotted #498aa4 !important;
	line-height: 1.3em;
}

.view-administration-forschungsleseplaetze table th,
.view-administration-fuehrungen table th,
.view-administration-ausstellungsbesuche table th {
	background-color: #fff;
	border-right: 1px dotted #e2660b !important;
	border-top: 1px dotted #e2660b !important;
	border-bottom: 1px dotted #e2660b !important;
}

.view-administration-forschungsleseplaetze table tr,
.view-administration-fuehrungen table tr,
.view-administration-ausstellungsbesuche table tr {
	background-color: #fff;
	border-left: 1px dotted #498aa4 !important;
	border-bottom: 0px;
}

.view-administration-forschungsleseplaetze table tr.odd td,
..view-administration-fuehrungen table tr.odd td,
.view-administration-ausstellungsbesuche table tr.odd td {
	background-color: #efefef;
}

.view-administration-forschungsleseplaetze table thead tr,
.view-administration-fuehrungen table thead tr,
.view-administration-ausstellungsbesuche table thead tr {
	border-left: 1px dotted #e2660b !important;
}

.view-administration-forschungsleseplaetze .pdf-icon,
.view-administration-forschungsleseplaetze .pdf-icon:link,
.view-administration-forschungsleseplaetze .pdf-icon:visited,
.view-administration-fuehrungen .pdf-icon,
.view-administration-fuehrungen .pdf-icon:link,
.view-administration-fuehrungen .pdf-icon:visited {
	text-decoration: none;
	background-color: #e2660b;
	color: #fff;
	padding: 5px;
}

.view-administration-forschungsleseplaetze .pdf-icon img,
.view-administration-fuehrungen .pdf-icon img {
	position: relative;
	top: 6px;
	margin-right: 4px;
}
/* Form Reproduktionsauftrag */
#webform-client-form-751 .form-item,
#webform-client-form-862 .form-item {
	width: 100%;
	float: left;
	clear: left;
	margin: 0px;
	box-sizing: border-box;
}

#webform-client-form-751 .form-item .description,
#webform-client-form-751 .form-item label,
#webform-client-form-862 .form-item .description,
#webform-client-form-862 .form-item label,
#webform-client-form-1052 .webform-component--la-bibliotheksbenuetzung label,
#webform-client-form-1052 .webform-component--la-newsletter label {
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 0.51em;
}

#webform-client-form-751 .webform-container-inline div,
#webform-client-form-751 .webform-container-inline div.form-item,
#webform-client-form-862 .webform-container-inline div,
#webform-client-form-862 .webform-container-inline div.form-item {
	display: block;
}

#webform-client-form-751 legend,
#webform-client-form-862 legend {
	font-size: 1.25em;
	line-height: 1.06667em;
	margin: 1.6em 0 0.81em 0em;
	color: #e2660b;
	float: left;
	width: 100%;
	clear: both;
	font-weight: bold;
}

#webform-client-form-751 .webform-component-checkboxes label,
#webform-client-form-862 .webform-component-checkboxes label {
	margin-bottom: 10px;
}

#webform-client-form-751 .form-type-checkbox,
#webform-client-form-862 .form-type-checkbox {
	display: block !important;
}

#webform-client-form-751 .webform-component-textfield label,
#webform-client-form-751 .webform-component-select label,
#webform-client-form-751 .webform-component-email label,
label[for="edit-submitted-auftraggeber-auftraggeberin-lieferung"],
label[for="edit-submitted-art-der-verwendung"],
label[for="edit-submitted-angaben-zur-publikationserlaubnis-select"],
.webform-component-display label,
label[for="edit-submitted-angaben-zur-publikationsvereinbarung-angaben-zur-publikationserlaubnis-select"],
#webform-client-form-1053 .webform-component-textfield label,
#webform-client-form-1052 .webform-component-textfield label,
#webform-client-form-1053 .webform-component-date label,
#webform-client-form-1052 .webform-component-date label,
#webform-client-form-1053 .webform-component-email label,
#webform-client-form-1052 .webform-component-email label,
#forschungsleseplatz-node-form label,
#forschungsleseplatz-node-form .date-combo legend,
.generate_forschungesleseplaetze label,
#fuehrung-node-form .date-combo legend,
.generate_fuehrungsplaetze label,
#ausstellungsbesuch-node-form legend {
	width: 20%;
	float: left;
	margin-right: 5%;
	clear: left;
	margin-bottom: 10px;
}

#fuehrung-node-form label,
#ausstellungsbesuch-node-form label {
	width: 20%;
	float: left;
	margin-right: 5%;
	clear: left;
	margin-bottom: 10px;
}

#forschungsleseplatz-node-form .date-combo legend,
#fuehrung-node-form .date-combo legend,
#ausstellungsbesuch-node-form .date-combo legend {
	font-weight: bold;
}

#webform-client-form-862 .webform-component-textfield label,
#webform-client-form-862 .webform-component-select label,
#webform-client-form-862 .webform-component-email label,
label[for="edit-submitted-auftraggeber-auftraggeberin-en-lieferung-en"],
label[for="edit-submitted-art-der-verwendung-en"],
label[for="edit-submitted-angaben-zur-publikationserlaubnis-en-select"],
.webform-component-display label {
	width: 20%;
	float: left;
	margin-right: 5%;
	clear: left;
	margin-bottom: 10px;
}

#webform-client-form-751 .webform-component-textfield input,
#webform-client-form-751 .webform-component-select select,
#webform-client-form-751 .webform-component-email input,
#edit-submitted-art-der-verwendung,
#edit-submitted-angaben-zur-publikationserlaubnis-select,
#edit-submitted-1053-auftraggeberin-lieferung,
#edit-submitted-angaben-zur-publikationsvereinbarung-angaben-zur-publikationserlaubnis-select,
#webform-client-form-1053 .webform-component-textfield input,
#webform-client-form-1052 .webform-component-textfield input,
#webform-client-form-1053 .webform-component-email input,
#webform-client-form-1052 .webform-component-email input,
#forschungsleseplatz-node-form input[type="text"],
#fuehrung-node-form input[type="text"],
#forschungsleseplatz-node-form .date-combo .fieldset-wrapper,
.generate_forschungesleseplaetze input[type="text"],
#fuehrung-node-form .fieldset-wrapper,
.generate_fuehrungsplaetze input[type="text"],
#ausstellungsbesuch-node-form input[type="text"],
#ausstellungsbesuch-node-form .date-combo .fieldset-wrapper,
#ausstellungsbesuch-node-form .date-combo .fieldset-wrapper {
	float: left;
	width: 75%;
	box-sizing: border-box;
	margin-bottom: 10px;
}

.generate_fuehrungsplaetze .vonbis {
	box-sizing: border-box;
	margin-bottom: 10px;
}

.generate_fuehrungsplaetze .description {
	clear: both;
}

.generate_fuehrungsplaetze .vonbis label {
	width: auto;
	float: none;
	display: inline;
	margin-right: 10px;
}

.generate_fuehrungsplaetze .vonbis input {
	margin-right: 20px;
}

#forschungsleseplatz-node-form
  fieldset.date-combo
  .container-inline-date
  .date-padding,
#fuehrung-node-form fieldset.date-combo .container-inline-date .date-padding,
#ausstellungsbesuch-node-form .date-combo .container-inline-date .date-padding {
	padding: 0px;
}

#forschungsleseplatz-node-form fieldset.date-combo .description,
#fuehrung-node-form fieldset.date-combo .description,
#ausstellungsbesuch-node-form fieldset.date-combo .description {
	display: none;
}

#forschungsleseplatz-node-form fieldset.date-combo .date-no-float,
#fuehrung-node-form fieldset.date-combo .date-no-float,
#ausstellungsbesuch-node-form .date-combo .date-no-float {
	float: none;
	display: inline-block;
	width: 50%;
}

.generate_forschungesleseplaetze .description {
	clear: both;
	margin-top: 2px;
}

#forschungsleseplatz-node-form fieldset.date-combo .date-no-float label,
#fuehrung-node-form fieldset.date-combo .date-no-float label,
#ausstellungsbesuch-node-form fieldset.date-combo .date-no-float label {
	float: left;
	width: 15%;
	margin: 0px;
	position: relative;
	left: -12px;
	top: 2px;
}

#forschungsleseplatz-node-form fieldset.date-combo .date-no-float input,
#fuehrung-node-form fieldset.date-combo .date-no-float input,
#ausstellungsbesuch-node-form fieldset.date-combo .date-no-float input {
	width: 100%;
	border: none;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
}

#forschungsleseplatz-node-form .form-textarea-wrapper {
	margin-bottom: 5px;
}

#forschungsleseplatz-node-form #edit-title,
#fuehrung-node-form #edit-title,
#ausstellungsbesuch-node-form #edit-title {
	padding-bottom: 5px;
	border: none;
	border-bottom: 1px solid #eee;
}

#forschungsleseplatz-node-form .description,
#fuehrung-node-form .description {
	font-size: 11px;
	line-height: 1.3em;
}

#forschungsleseplatz-node-form fieldset.date-combo .date-no-float .date-padding,
#fuehrung-node-form fieldset.date-combo .date-no-float .date-padding,
#ausstellungsbesuch-node-form .date-combo .date-no-float .date-padding {
	width: 85%;
}

#forschungsleseplatz-node-form fieldset.date-combo .date-no-float .form-item,
#fuehrung-node-form fieldset.date-combo .date-no-float .form-item,
#ausstellungsbesuch-node-form .date-combo .date-no-float .form-item {
	margin: 0px;
}

#fuehrung-node-form #edit-field-f-email-und-0-email {
	margin-bottom: 20px;
}

#forschungsleseplatz-node-form
  fieldset.date-combo
  .date-no-float
  .date-padding
  input,
#fuehrung-node-form fieldset.date-combo .date-no-float .date-padding input,
#ausstellungsbesuch-node-form
  fieldset.date-combo
  .date-no-float
  .date-padding
  input,
#ausstellungsbesuch-node-form
  fieldset.date-combo
  .date-no-float
  .date-padding
  input {
	width: 100%;
}

/* Filter */
body[class*="nachlassverzeichnis"] .views-exposed-widget {
	width: 18.25%;
	box-sizing: border-box;
	padding-right: 0px;
	margin-right: 1%;
}

#edit-field-nvh-kernzeit-anfang-value-wrapper,
#edit-field-nvh-kernzeit-ende-value-wrapper {
	width: 11%;
}

#edit-field-nvm-lebensdaten-anfang-value-wrapper,
#edit-field-nvm-lebensdaten-ende-value-wrapper,
#edit-field-nvm-erwerbungsjahr-value-wrapper {
	width: 13.4166%;
}

#edit-field-nvh-sachgebiet-value-wrapper,
body[class*="nachlassverzeichnis"] .views-reset-button,
#edit-field-nvm-bearbeitungsstand-value-wrapper {
	margin-right: 0px;
}

body[class*="nachlassverzeichnis"] .views-exposed-widget input,
body[class*="nachlassverzeichnis"] .views-exposed-widget select {
	width: 100%;
	box-sizing: border-box;
}

body[class*="nachlassverzeichnis"]
  #edit-title-wrapper
  .views-operator,
body[class*="nachlassverzeichnis"]
  #edit-title-wrapper
  .views-widget,
body[class*="nachlassverzeichnis"]
  #edit-field-nvh-sachgebiet-value-wrapper
  .views-operator,
body[class*="nachlassverzeichnis"]
  #edit-field-nvh-sachgebiet-value-wrapper
  .views-widget {
	width: 100%;
}

body[class*="nachlassverzeichnis"] #edit-title-wrapper .views-operator, body[class*="nachlassverzeichnis"] #edit-field-nvh-sachgebiet-value-wrapper .views-operator {
	margin-bottom: 5px;
}

body[class*="nachlassverzeichnis"] .views-exposed-widget {
	margin-bottom: 9px;
}

body[class*="nachlassverzeichnis"] .views-exposed-widgets {
	margin-bottom: 20px;
}

body[class*="nachlassverzeichnis"] .views-exposed-widget label {
	margin-bottom: 5px;
}

body[class*="nachlassverzeichnis"] #wbib_col3 {
	width: 80%;
}

body[class*="nachlassverzeichnis"]
  .chosen-container-multi
  .chosen-choices {
	background-image: none;
	line-height: normal;
	border-color: #8f8f9d;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	color: #373737;
}

body[class*="nachlassverzeichnis"]
  .chosen-container-multi
  .chosen-choices
  li.search-field
  input[type="text"] {
	padding: 1px 4px;
	color: #373737;
}

#edit_field_nvh_sachgebiet_value_chosen {
	width: 100% !important;
}

body[class*="nachlassverzeichnis"]
  .views-exposed-form
  .views-exposed-widget
  .form-submit {
	margin-top: 0em;
}

body[class*="nachlassverzeichnis"] .pager li {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

body[class*="nachlassverzeichnis"] .pager a {
	background-color: #e2660b;
	color: #fff;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	text-decoration: none;
	padding: 3px 10px;
}

body[class*="nachlassverzeichnis"] .pager a:hover {
	background-color: #fff;
	color: #e2660b;
}

body[class*="nachlassverzeichnis"] .views-exposed-widget select,
body[class*="nachlassverzeichnis"] .views-exposed-widget input {
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border: 1px solid #8f8f9d;
	padding: 2px 4px;
	color: #373737;
}

body[class*="nachlassverzeichnis"] .views-exposed-widget select {
	background-color: #fff;
}

body[class*="nachlassverzeichnis"] .views-submit-button input {
	background-color: #e2660b;
	color: #fff;
	border: 1px solid #e2660b;
}

body[class*="nachlassverzeichnis"] .views-submit-button {
	clear: left;
	margin-left: 62.5%;
}

body[class*="nachlassverzeichnis"] .node p {
	margin-bottom: 0px;
}

body[class*="nachlassverzeichnis"] .node {
	margin-bottom: 10px;
}

.nv_m_link a,
.nv_h_link a {
	display: block;
	clear: left;
	float: left;
}

.nv_m_link + p a[href*="edit"],
.nv_h_link + p a[href*="edit"] {
	display: block;
	clear: left;
	float: left;
}

#webform-client-form-1052 .webform-component--la-dienststelle .description {
	padding-left: 25%;
	padding-bottom: 10px;
	font-size: 0.95em;
}

#webform-client-form-1053 .description {
	clear: both;
	font-size: 0.95em;
	line-height: 1.2em;
	padding-top: 0px;
	padding-bottom: 10px;
}

#webform-client-form-1053 legend {
	font-weight: bold;
	color: #e2660b;
	padding-top: 10px;
}

#webform-client-form-1052 .form-submit,
#webform-client-form-1053 .form-submit {
	padding: 3px 10px;
}

#webform-client-form-751
  .form-item.webform-component--angaben-zur-publikationsvereinbarung--titel-arbeitstitel,
#webform-client-form-862
  .form-item.webform-component--information-about-the-publication-permit--titel-arbeitstitel-en {
	margin-top: 15px;
}

#webform-client-form-862 .webform-component-textfield input,
#webform-client-form-862 .webform-component-select select,
#webform-client-form-862 .webform-component-email input,
#edit-submitted-art-der-verwendung-en,
#edit-submitted-angaben-zur-publikationserlaubnis-en-select,
#edit-submitted-auftraggeber-auftraggeberin-en-lieferung-en {
	float: left;
	width: 75%;
	box-sizing: border-box;
	margin-bottom: 10px;
}

#webform-client-form-751 input.form-checkbox,
#webform-client-form-751 input.form-radio,
#webform-client-form-862 input.form-checkbox,
#webform-client-form-862 input.form-radio {
	margin-bottom: 5px;
}

#edit-field-flp-bestaende input,
#fuehrung-node-form .field-name-field-f-email + .form-wrapper input {
	float: left;
	margin: 0px 10px 0px 0px;
}

#edit-field-flp-bestaende label,
#fuehrung-node-form .field-name-field-f-email + .form-wrapper label {
	float: left;
	clear: none;
	width: auto;
}

#edit-field-flp-bestaende .description,
#fuehrung-node-form .field-name-field-f-email + .form-wrapper .description {
	clear: both;
	margin-left: 0px;
}

#webform-client-form-751 .webform-component-select select,
#webform-client-form-862 .webform-component-select select {
	padding: 2px;
}

#webform-client-form-751 fieldset,
#webform-client-form-862 fieldset {
	width: 100%;
	float: left;
	margin-bottom: 15px;
}

#webform-client-form-751 .form-textarea-wrapper,
#webform-client-form-862 .form-textarea-wrapper {
	margin-bottom: 20px;
}

.webform-component--dw-benuetzungsordnung .description {
	font-size: 1em !important;
	margin-bottom: 15px;
	line-height: 1.4em !important;
	padding-bottom: 0px !important;
}

#webform-client-form-1053 .form-textarea-wrapper {
	margin-top: 5px;
}

.webform-component--dw-dsgvo,
.webform-component--dw-bestaetigung,
.form-item-submitted-dw-benuetzungsordnung,
.webform-component--dw-dsgvo label,
.webform-component--dw-bestaetigung label,
.form-item-submitted-dw-benuetzungsordnung label {
	font-size: 1em !important;
	margin-bottom: 0px !important;
	line-height: 1.4em !important;
}

#webform-client-form-751 input[type="radio"],
#webform-client-form-862 input[type="radio"],
#webform-client-form-1053 input[type="radio"],
#webform-client-form-1052 input[type="radio"] {
	margin-left: 0px;
	margin-top: 0px;
}

#webform-client-form-1053 input[type="radio"],
#webform-client-form-1052 input[type="radio"] {
	margin-bottom: 5px;
}

.webform-component--auftraggeber-auftraggeberin--mobiltelefon .description,
.webform-component--auftraggeber-auftraggeberin-en--mobiltelefon-en
  .description {
	padding-left: 25%;
}

#edit-submitted-angaben-zur-publikationserlaubnis-other,
#edit-submitted-angaben-zur-publikationserlaubnis-en-other {
	margin-left: 25%;
	width: 75%;
	box-sizing: border-box;
}

#webform-client-form-751 table,
#webform-client-form-862 table {
	width: 100%;
	border: none !important;
	border-spacing: 0;
	border-collapse: collapse;
	margin-bottom: 20px;
}

#webform-client-form-751 table td,
#webform-client-form-862 table td {
	border: none !important;
	line-height: 1.5em;
	padding-left: 0px;
}

#webform-client-form-751 table th,
#webform-client-form-862 table th {
	border: none !important;
	line-height: 1.5em;
	padding-left: 0px;
}

#webform-client-form-751 table tr,
#webform-client-form-862 table tr {
	border-bottom: 1px dotted #498aa4 !important;
}

#webform-client-form-751 table td:first-child,
#webform-client-form-862 table td:first-child {
	width: 80%;
	padding-right: 15px !important;
}

textarea {
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#webform-client-form-751 .webform-component-display,
#webform-client-form-862 .webform-component-display {
	line-height: 1.5em;
	float: left;
	width: 100%;
	margin-bottom: 0px;
	box-sizing: border-box;
}

.webform-component-display label {
	width: 40% !important;
	float: left !important;
	margin-right: 5%;
}

#webform-client-form-751 .webform-component-display .item-list,
#webform-client-form-862 .webform-component-display .item-list {
	float: left;
	width: 55%;
}

#webform-client-form-751 .webform-component-display .item-list li,
#webform-client-form-862 .webform-component-display .item-list li {
	margin-left: 13px;
}

#webform-client-form-751 .form-actions,
#webform-client-form-862 .form-actions {
	margin-top: 15px;
	float: left;
	width: 100%;
}

#webform-client-form-7096 label,
#webform-client-form-7097 label,
#webform-client-form-17219 label,
#webform-client-form-17220 label,
#webform-client-form-17222 label,
#webform-client-form-17223 label,
#webform-client-form-18152 label,
#webform-client-form-18153 label,
#webform-client-form-18656 label,
#webform-client-form-18657 label,
#webform-client-form-21414 label,
#webform-client-form-21415 label,
#webform-client-form-24061 label,
#webform-client-form-24062 label {
	width: 120px;
	display: inline-block;
}

#webform-client-form-7096 .form-type-checkbox label,
#webform-client-form-7097 .form-type-checkbox label,
#webform-client-form-17219 .form-type-checkbox label,
#webform-client-form-17220 .form-type-checkbox label,
#webform-client-form-17222 .form-type-checkbox label,
#webform-client-form-17223 .form-type-checkbox label,
#webform-client-form-18152 .form-type-checkbox label,
#webform-client-form-18153 .form-type-checkbox label,
#webform-client-form-18656 .form-type-checkbox label,
#webform-client-form-18657 .form-type-checkbox label,
#webform-client-form-21414 .form-type-checkbox label,
#webform-client-form-21415 .form-type-checkbox label,
#webform-client-form-24061 .form-type-checkbox label,
#webform-client-form-24061 .form-type-checkbox label {
	width: auto;
	display: inline;
}

#webform-client-form-7096 img,
#webform-client-form-7097 img,
.page-node-7096 .webform-confirmation img {
	width: 32%;
	position: absolute;
	right: -32%;
	top: 0px;
}

.page-node-7096 #block-block-20 p,
.webform-confirmation small {
	font-size: 11px;
}

#edit-submitted-benuetzungsordnung {
	margin-top: 17px;
}

#edit-field-flp-bestaetigung label,
#edit-field-flp-dsgvo label,
#edit-field-flp-benuetzungsordnung label {
	display: none;
}

#edit-field-flp-bestaetigung input,
#edit-field-flp-dsgvo input,
#edit-field-flp-benuetzungsordnung input {
	margin: -2px 2px 0 0;
}

#ausstellungsbesuch-node-form #edit-field-apl-dsgvo input,
#ausstellungsbesuch-node-form #edit-field-apl-bestaetigung input {
	margin: -2px 2px 0 0;
}

#ausstellungsbesuch-node-form #edit-field-apl-dsgvo .description,
#ausstellungsbesuch-node-form #edit-field-apl-bestaetigung .description {
	display: inline;
	margin: 0px;
	font-size: 12px;
}

#edit-field-flp-bestaetigung .form-type-checkbox,
#edit-field-flp-dsgvo .form-type-checkbox,
#edit-field-flp-benuetzungsordnung .form-type-checkbox,
#fuehrung-node-form #edit-field-f-dsgvo .form-type-checkbox,
#fuehrung-node-form #edit-field-f-bestaetigung .form-type-checkbox,
#fuehrung-node-form #edit-field-f-benuetzungsordnung .form-type-checkbox,
#fuehrung-node-form #edit-field-f-newsletter .form-type-checkbox,
#fuehrung-node-form #edit-field-f-covid .form-type-checkbox,
#ausstellungsbesuch-node-form .form-item-field-apl-dsgvo-und,
#ausstellungsbesuch-node-form .form-item-field-apl-bestaetigung-und {
	margin: 0px !important;
}

#edit-field-flp-bestaetigung .description,
#edit-field-flp-dsgvo .description,
#edit-field-flp-benuetzungsordnung .description,
#fuehrung-node-form #edit-field-f-newsletter .description,
#fuehrung-node-form #edit-field-f-dsgvo .description,
#fuehrung-node-form #edit-field-f-bestaetigung .description,
#fuehrung-node-form #edit-field-f-benuetzungsordnung .description,
#fuehrung-node-form .description {
	display: inline;
	margin: 0px;
	font-size: 12px;
}

#fuehrung-node-form #edit-field-f-newsletter label,
#fuehrung-node-form #edit-field-f-dsgvo label,
#fuehrung-node-form #edit-field-f-bestaetigung label,
#fuehrung-node-form #edit-field-f-benuetzungsordnung label,
#fuehrung-node-form #edit-field-f-covid label {
	display: none;
}

.webform-component--bestaetigung-en,
.webform-component--bestaetigung,
.webform-component--dw-bestaetigung,
.webform-component--la-bestaetigung,
#edit-field-flp-bestaetigung,
#fuehrung-node-form #edit-field-f-newsletter,
#ausstellungsbesuch-node-form #edit-field-apl-bestaetigung {
	margin-bottom: 20px;
	background-color: #fbe8db;
	border: 1px solid #e2660b;
	border-top: 0px;
	margin-top: 0px;
	margin-bottom: 15px !important;
	padding: 1px 13px 13px 13px;
	color: #e2660b;
}

.webform-component--dsgvo,
.webform-component--dsgvo-en,
.webform-component--dw-dsgvo,
.webform-component--la-newsletter,
#edit-field-flp-dsgvo,
#fuehrung-node-form #edit-field-f-dsgvo,
#fuehrung-node-form #edit-field-f-bestaetigung,
#fuehrung-node-form #edit-field-f-benuetzungsordnung {
	margin-bottom: 0px;
	background-color: #fbe8db;
	border: 1px solid #e2660b;
	border-top: 0px;
	border-bottom: 0px;
	margin-top: 0px;
	padding: 1px 13px 13px 13px;
	color: #e2660b;
}

.webform-component--benuetzungsordnung-en,
.webform-component--benuetzungsordnung,
.webform-component--la-bibliotheksbenuetzung,
.webform-component--dw-benuetzungsordnung,
#edit-field-flp-benuetzungsordnung,
#fuehrung-node-form #edit-field-f-covid,
#ausstellungsbesuch-node-form #edit-field-apl-dsgvo {
	background-color: #fbe8db;
	border: 1px solid #e2660b;
	border-bottom: 0px;
	margin-bottom: 0px;
	padding: 13px;
	color: #e2660b;
	clear: both;
}

#block-system-main form input,
#block-system-main form select,
#block-system-main form textarea {
	max-width: 100%;
	box-sizing: border-box;
}

#ausstellungsbesuch-node-form #edit-field-apl-dsgvo label,
#ausstellungsbesuch-node-form #edit-field-apl-bestaetigung label {
	display: none;
}

#fuehrung-node-form #edit-field-f-covid {
	clear: both;
}

.form-item-submitted-angaben-zur-publikationserlaubnis-select,
.webform-component--weitere-angaben-zur-publikationsvereinbarung {
	padding-left: 15px;
	border-left: 1px solid #498aa4;
	box-sizing: border-box;
}

#forschungsleseplatz-node-form #edit-submit,
#fuehrung-node-form #edit-submit,
#ausstellungsbesuch-node-form #edit-submit {
	background-color: #e1e1e1;
	color: #000;
	border: 1px solid #adadad;
	padding: 4px 10px 3px 10px;
	text-decoration: none;
	line-height: 1.4em;
	cursor: pointer;
}

#forschungsleseplatz-node-form .form-button-cancel {
	background-color: #e1e1e1;
	color: #000;
	border: 1px solid #adadad;
	padding: 5px 10px;
	text-decoration: none;
	line-height: 1.4em;
	margin-left: 10px;
}

#highlight {
	clear: both;
	background-color: #e2660b;
	padding: 25px 25px 10px 25px;
	margin-bottom: 10px;
	border-bottom-left-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-bottom-left-radius: 15px;
}

#highlight a {
	display: inline-block;
	background-color: #fff;
	color: #e2660b;
	padding: 10px;
	text-decoration: none;
	background: #fff url("../pix/kreis-pfeil-orange.jpg") no-repeat right center;
	padding-right: 40px;
	border-bottom-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-bottom-right-radius: 15px;
}

#highlight h2 {
	font-size: 1.55em;
}

#highlight h2,
#highlight p {
	color: #fff;
	margin: 0px 0px 13px 0;
}

#highlight li {
	color: #fff;
}

#highlight li + li {
	padding-top: 10px;
}

#highlight ul {
	margin-top: 0px;
	margin-bottom: 13px;
}
/* Messages */
div.messages {
	border: 1px solid #8db0c1;
	background-color: #fff;
	color: #e2660b;
	padding: 10px 10px 10px 45px;
	margin-bottom: 5px;
	min-height: 20px;
}

div.messages ul {
	list-style-position: inside;
	margin: 0;
}

div.warning {
	border: 1px solid #8db0c1;
	background-color: #fff;
	color: #e2660b;
	padding: 10px 10px 10px 45px;
	margin-bottom: 5px;
	min-height: 20px;
}

#webform-client-form-751 div.messages p,
#webform-client-form-751 div.warning p,
#webform-client-form-862 div.messages p,
#webform-client-form-862 div.warning p {
	margin-bottom: 0px;
}

div.messages,
div.warning {
	margin-bottom: 15px;
}

/* Disclaimer */
#sliding-popup {
	text-align: left;
}

#sliding-popup .popup-content #popup-text p {
	padding-top: 9px;
	font-size: 13px;
	font-weight: normal !important;
	display: block !important;
}

#sliding-popup .popup-content {
	max-width: 100.6667em;
	padding: 0 20px 0 20px;
	box-sizing: border-box;
}

#sliding-popup .popup-content button {
	cursor: pointer;
	margin-right: 5px;
	margin-top: 1em;
	vertical-align: middle;
	overflow: visible;
	width: auto;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #dcdcdc;
	color: #000;
	font-family: Arial, sans-serif;
	font-weight: bold;
	padding: 4px 8px;
	text-decoration: none;
	background-color: #ffffff !important;
	background-image: none !important;
	color: #e2660b !important;
	font-weight: normal !important;
	font-size: 13px;
	margin-left: 10px !important;
	margin-right: 0px !important;
	text-shadow: none !important;
	border: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	margin-top: 17px !important;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#sliding-popup .popup-content button:hover {
	background-color: #498aa4 !important;
	color: #ffffff !important;
}

#sliding-popup .popup-content #popup-text button {
	margin-left: 0px !important;
	margin-top: 5px !important;
	margin-bottom: 12px !important;
}

#popup-buttons {
	text-align: right;
}

#sliding-popup .popup-content #popup-text {
	max-width: 63%;
	margin-top: 0px;
	padding-top: 8px;
}

#sliding-popup .popup-content #popup-buttons {
	max-width: 37%;
	margin-bottom: 8px !important;
	margin-top: 0px !important;
}